prefix=/usr/local
exec_prefix=/usr/local/libexec
libdir=/usr/local/lib
includedir=/usr/local/include

Name: libgda-sqlite-6.0
Description: GDA (GNOME Data Access) SQLite provider
Requires: libgda-6.0
Version: 6.0.0
